@media screen and (max-width: 1200px){
	.container_max, body{
		width:100%;
	}
}

@media screen and (max-width: 1120px){
	.header_liens_like_side_left {
		top:60px;
	}
	
	footer {
		margin-top:4em;
		margin-bottom:2em;
	}
}



@media screen and (max-width: 1050px){
	.header_liens_like_side_left {
		position: relative;
		width: 90%;
		left: 5%;
		top: 0%;
		margin-top:1em;
		margin-bottom:2em;
	}
	.header_liens_like_side_left a {
		font-size:16px;
		color:#fff;
		display: block;
		margin-bottom:2em;
	}
	.header_liens_like_side_left br.br_hidden_if_responsive {
		display:none;
	}
	.header_liens_like_side_left .header_liens_like_side_left_1, .header_liens_like_side_left .header_liens_like_side_left_2, .header_liens_like_side_left .header_liens_like_side_left_3 {
		position:relative;
		float:left;
		width:33%;
		left:0%;
	}
	.header_liens_like_side_left .header_liens_like_side_left_1, .header_liens_like_side_left .header_liens_like_side_left_2, .header_liens_like_side_left .header_liens_like_side_left_3 {
		float:none;
		width:100%;
	}
	.header_liens_like_side_left a {
		margin-bottom: 1em;
	}
	
	.side_left {
		display: none;
	}
	
	header > nav  {
		
		display: none; /* puis ensuite en js avec bouton , jquery fc show, $('header > nav > ul').fadeIn(); */
		
		/*display: none;*/
		position: absolute;/**/
		width:100%;/**/
		left:0%;/**/
		top:0%;/**/
		background-color: #678dc8;/*00338e*/
		z-index: 9000!important;	/**/
	}
	header > nav > ul {
		/*position: relative;
		width:100%;
		display: block;
		width:100%;
		margin-left:0%;*/
	}
	header > nav > ul > li {
		display: block;
		color:#fff; /**/
		margin-bottom:1em;/**/
	}
	header > nav > ul > li a {
		display: block;
		width:100%;
		text-align: center;
		font-size:16px;
		color:#fff;
		font-family:'Poppins-Medium', 'Arial';
		background-color: #678dc8;/*00338e*/
	}
	header > nav > ul > li a:hover {
		background-color: #fff;
		color:#000;
	}
	header > nav > ul > li a.selected {
		color:#678dc8;
	}
	header > nav > ul > li a.lien_menu_gerer_compte, header > nav > ul > li a.lien_menu_gerer_membres {
		position: relative;/**/
		width:100%;/**/
		left:0px;/**/
		top:0px;/**/
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		-khtml-border-radius: 0px;
		border-radius: 0px;
	}
	.sub_nav {
		display:block; /**/
		position:relative; /**/
		z-index:10;
		background-color: #678dc8;/*00338e*/
		width:100%;/**/
		left:0;/**/
		margin:0;/**/
		top:0px;/**/
	}
	
	header > nav > ul > li a.lien_menu_gerer_compte, header > nav > ul > li a.lien_menu_gerer_membres {
		background-color: #678dc8;/*00338e*/
		color:#fff;
	}
	
	.sub_nav li {
		list-style-type: none;
		margin: 0 10px;
		text-align:center; /**/
		border-top:0px solid #fff; /**/
		padding:0;/**/
	}
	.sub_nav li a {
		font-size:13px;
		font-style: italic;
		color:#eee;
	}
	.sub_nav li:first-child {
		border-top:0px solid #fff;
	}
	.separateur_menu {
		display: none;
	}
	
	
	
	.menu_burger {
		display: block;
		right: 20px;
		position: absolute;
		padding: 0;
		top: 20px;
		z-index: 1000001;
	}
	.menu_burger:hover{cursor: pointer;
		opacity: 0.8;
	}
	.menu_burger_close {
		z-index: 100000;
		position:absolute;
		top:10px;
		right:10px;
		cursor: pointer;
	}
	.menu_burger_close:hover {
		opacity:0.5;
		top:8px;
		right:8px;
	}
	
	
	.header_liens_like_side_left .header_liens_like_side_left_2 {
		top:0px;
	}
	.header_liens_like_side_left .header_liens_like_side_left_3 {
		top:0px;
	}
	
	 
	 
	.side_right {
		display: none;
	}
	
	.side_right_menu_if_reponsive {
		display: none; /* puis ensuite en js avec bouton , jquery fc show, $('.side_right_menu_if_reponsive').fadeIn(); */
		text-align: center;
		margin-bottom:1em;
	}
	.side_right_menu_if_reponsive a {
		font-size:16px;/**/
		display: block;/**/
		color:#fff;/**/
	}
	
	.colonne_center, .contenu_page_2_col .colonne_center {
		top:2em;
		width:100%;
		margin-left:0;
		margin-right:0;
	}
	
	.colonne_center_titre_contenu_pleine_largeur {
		left:0;
	}
	
	.colonne_center_titre_contenu {
		position: relative;
		width:98%;
		margin-left:1%;
		margin-right:1%;
		top:1em;
	}
	.colonne_center_titre_contenu img {
		width:100px;
	}
	.contenu_page_2_col .colonne_center_contenu {
		width: 85%;
		margin-left: 10%;
	}
	.contenu_page_2_col .colonne_center_contenu_pleine_largeur {
		width: 98%;
		margin-left: 1%;
	}
	
	table.souscription_liste_formulaires {
		width: 98%;
		margin-left: 1%;
		word-break: break-all;
	}
	
	.champ_texte_in_texte input, .champ_texte_in_input input {
		width:95%;
	}
	
	.home_actus_fonctionnalites_liste {
		width:90%;
		margin-left:10%;
	}
	

	.gerer_fichiers_vignette {
		max-height:100px;
	}

} /*1050px*/


@media screen and (max-width: 840px){

	.header_liens_like_side_left {
		width: 98%;
		left: 1%;
	}
	
	.onglet_etape {
		display: none;
	}
	.br_noresponsive {
		display: none;
	}
	.gerer_fichiers_vignette {
		max-height:50px;
	}


}


@media screen and (max-width: 550px){
	.inner_doc {
		width:30%;
	}
	.flip-card-front {
		padding:2%;
		padding-top:1em;
		font-size:10px;
	}
	.text-doc {
		font-size:12px;
	}
}



@media screen and (max-width: 450px){
	
	.header_liens_like_side_left .header_liens_like_side_left_1, .header_liens_like_side_left .header_liens_like_side_left_2, .header_liens_like_side_left .header_liens_like_side_left_3 {
		float:none;
		width:90%;
		margin-left:5%;
		margin-bottom:1em;
	}
}


